simdjson = static_library(meson.project_name(),
  'simdjson.cpp',
  'error.cpp',
  include_directories: public_incl,
  install: not meson.is_subproject(),
  cpp_args: compiler_opts,
  dependencies: [thread_dep],
)

simdjson_dep = declare_dependency(
  link_with: simdjson,
  include_directories: public_incl,
)
